html, body {
  font: normal 11px Tahoma;
  background-color: #fff!important;
  width: 100%;
  height: 100%;
  text-align: center;
  margin: 0 auto;
  padding: 0px;
}

li {margin:2px 0;padding:0;}

a {background-color:inherit;color:#1B1A22;text-decoration:none; }
a :hover{background:inherit;color:#2509D1;text-decoration:underline; }
:focus { outline: none!important; }

input[type=text]:hover {background-color: #EFEFEF;}

input[type=text]:focus {background-color: #EFEFEF;}

input[type=text]:focus:hover {background-color: #EFEFEF;}

input[type=text], textarea {
	border: 1px solid #9c9c9d;
        background-color: #EFEFEF;
        font-family:Verdana,sans-serif; font-size:0.96em; 
}

input[type=text]:focus, textarea:focus {
	border: 1px solid #9c9c9c;
        background-color: #FEFEFE;
}

.active  { opacity:0.8;filter:alpha(opacity=80);margin:2px;border:0px solid #ddd; }
.active:hover { opacity:0.9;filter:alpha(opacity=90);border:0px solid #ddd;}
.passive { opacity:0.4;filter:alpha(opacity=40);margin:2px;border:0px solid #ddd; }
.passive:hover { opacity:0.8;filter:alpha(opacity=80);border:0px solid #ddd;}
.medium  { opacity:0.6;filter:alpha(opacity=60);margin:2px;border:0px solid #ddd; }
.medium:hover { opacity:0.9;filter:alpha(opacity=90);border:0px solid #ddd;}
.dark { font-family: "Trebuchet MS",Verdana,Sans-Serif; font-size: 0.92em; color: #777; line-height: 14px; }
.img { padding:1px;border:0px solid #999;margin:0px; }

input.groov { font-size:11px;font-family:Verdana,sans-serif;font-weight:bold; line-height:14px; vertical-align:center; color:#EEE; background-color:#000; border-color:#787; }

button.actions {width:171px;font-family:arial;}

#bground {
  margin: 0 auto;
  padding: 0px;
  background-color: #F9FCF7;
}

#container
{
        display: inline-block;
	padding: 0px;
	margin: 0 auto;
	width: 882px;
        min-height: 400px;
	margin-top: 3px;
	margin-bottom: 3px;
	border: 5px solid #fff;
        text-align: left;
	overflow: auto;
        background-color: #F9FCF7;
}

#banner
{
        background-image: url(img/head880.gif);
	background-color: #999;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	padding: 0px 0px;
	margin: 0px 0px;
	width: 880px;
	height: 137px;
	margin: 0 0;
}

#banner h1
{
	margin: 0;
	padding: 0;
}

#topline {  width:100%; margin: 0 0px; padding: 0 0px; }

#topmenu
{
	width: 880px;
	border-top:1px solid #999;
	border-right:1px solid #c9c6b3;
	border-bottom:1px solid #c9c6b3;
	border-left:1px solid #c9c6b3;
	background: #ded9d0 url('img/nav.gif') left top;
	height:28px;
	z-index:2;
	font-family: Verdana; font-size: 9pt;
	font-face: strong;
	padding: 0 0px;
	margin: 0 0px;
}

#topmenu {float:center;font-family:tahoma;font-size:1.08em;list-style:none;margin:0 0px;padding:0 0px 0px;}
#topmenu li {float:left;list-style:none;margin:0 0 5px; padding: 0 0; align: top;}
#topmenu a {display:block;float:left;height:26px;margin:0 0px; padding:0 10px;border-left:1px solid #c9c6b3;border-right:1px solid #c9c6b3;background-color:#bbb;color:#553;font-weight:bold;line-height:24px;cursor:default; background:url('img/nav.gif'); }
#topmenu .normal a {background:url('img/nav.gif'); color:#553; text-decoration:none; }
#topmenu a:hover {background:url('img/nav.gif') left bottom;color:#970000; }
#topmenu .selected a {background:url('img/nav.gif') left bottom!important;color:#970000;}
#topmenu ul
{
	margin: 0 0px;
	padding: 0;
        margin-left: 0px;
        padding-left: 0px;
}

#topmenu li
{
	margin: 0 -1px 0em;
	padding: 0;
	list-style-type: none;
        display: inline;
        float: left;
}

#buttons
{
        display: block;
	height:24px;
	z-index:2;
	font-family: Verdana; font-size: 10pt; line-height: 12pt;
	padding-right: 2px;
	align: right;
	vertical-align: middle;
}

#buttons a {display:block;float:middle; text-decoration: none; }

#content-container1
{
	float: left;
        padding: 0 0px;
        margin: -4px 0;
	width: 880px;
	min-height: 200px;
	border-top: 1px solid #fff;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border: 1px solid #c9c6b3;
	background: #F9FCF7 url(img/bg880a.gif) repeat-y;
        background-color: #F9FCF7;
        display: inline-block;
        overflow: auto;
}

#content-container2
{
        float: left;
	width: 880px;
	height: 100%;
	padding: 0 auto;
        margin: 0 0px;
	background-color: #F9FCF7;
	display: inline-block;
}

#section-navigation
{
        float: left;
	width: 143px;
	height: 100%;
	padding: 0px 0;
	margin: 2px 0 0;
	display: inline-block;
}

#section-navigation a
{
   font-family: "Trebuchet MS",Verdana,Sans-Serif; font-size: 13px; color: #000; font-weight: bold; cursor: default;
}

#section-navigation ul
{
	margin: 10px 0;
	padding: 0;
}

#section-navigation li
{
	margin: 0 0px;
	padding: 0 0px;
	list-style: none;
}

#section-navigation li a { color:#000; display:block; background:inherit; width:152px; padding:2px 1px;border-bottom:1px dotted #999; text-decoration: none; }
#section-navigation li a:hover {background-color:#8FA993;color:#000;border-bottom:1px dotted #999;}
#section-navigation .normal a { background: inherit; }
#section-navigation .selected a { background-color:#C4D5C7; color:#000; }

#content, #content .td
{
        display:block;
        float: right;
	padding-top: 0px;
	margin: 0 1 0px 160px;
	padding: 0px 0px;
	background-color: #F9FCF7;
	padding: 1px #000;
	margin-top: 2px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 6px;
	padding-left: 6px;
	margin-right: 0px;
       font-family: "Trebuchet MS",Verdana,Sans-Serif; font-size: 1.14em; color: #000;
       width: 81%;
       width: 720px;
       min-height: 100%;
       height: 100%;
       position: relative;
       overflow: hidden;
}

#content h1, h2, h3 { font-family: "Trebuchet MS",Verdana,Sans-Serif; }
h1 { font-size: 2.3em; }
h1 a { color:#444; border: none; }
h1 em{ font-size: 1.25em; color: #333; font-style: normal; }

h2 {
	font-size: 1.5em;
	letter-spacing: 0.4pt;
	color: #222;
	text-transform: uppercase;
	padding-top: 0.5em;
}
h3 {
	font-size: 1.0em;
	letter-spacing: 0.2pt;
	color: #222;
	text-transform: uppercase;
	padding-top: 0.5em;
}

a, {
	color: #444;
	text-decoration: none;
	cursor: hand;
}

#content a, a:visited { color: #334; text-decoration: none; }
#content a:hover { color: #336; text-decoration: underline; }

#content h3
{
  margin: 0 0 10px;
  color: #18157D;
}

#bk {
  padding-right: 10px;
  float: right;
  font-variant: small-caps;
  font-size: 11px;
  display: block; }

#bk a { color: #666865; text-decoration: none; font-family: Verdana, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }

table.lisT {
  font-family: Verdana;
  font-weight: normal;
  font-size: 12px;
  color: #404040;
  background-color: #efefdf;
  border: 1px #BBAADD solid;
  border-collapse: collapse;
  border-spacing: 0px;
  margin-left: 15px;
} 

table.lisT td {
  background-color: #efefdf;
  border: 1px #BBAADD solid;
  border-spacing: 0px;
  border-collapse: collapse;
  padding: 3px;
  height: 94px;
}

table.lisT img { border: 0px solid #888888; }
#tx { padding-left: 8px; padding-right: 4px; }

#code {
  margin:0px;
  padding:5px;
  background: #efefe8;
  border-width: 1px;
  border-style: solid;
  border-color: #d6d6d6;
  font-size: 1.02em;
}

#new {
  margin:0px;
  margin-right: 50px;
  padding:5px;
  background: #efefe8;
  border-width: 1px;
  border-style: solid;
  border-color: #d6d6d6;
  font-size: 1.02em;
}

p {
	margin:0px;
	margin-top: -1px;
	margin-right: 20px;
	overflow: hidden;
	padding:5px;
	background: #fffeff;
	border: 1px solid #d9d9d9;
	font-size: 0.99em;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

#news {
	margin:0px;
	margin-top: -1px;
	margin-right: 20px;
	padding:5px;
	background: #efefe8;
	border: 1px solid #d6d6d6;
	font-size: 1.02em;
	overflow: hidden;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.hide {  display: none; }
.rotate {
/* for firefox, safari, chrome, etc. */
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-o-transform: rotate(-90deg);/* For Opera*/
-khtml-transform: rotate(-90deg);/* For Lunix*/
/* for ie */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#ln { padding: 1px; }
#ln:hover { background-color: #dfdfd9; }
#rt {
  color: #999;
  float: right;
  display:block; }
#rt a, a:visited { color: #000; }
pre {
  display: block;
  margin: 1em 0;
  margin-left: 5px;
  margin-right: 5px;
  padding: 0.5em;
  background-color: #efefe8;
  overflow: auto;
  border: 1px solid #999;
}

code {
  font-size: 12px;
  font-family: Verdana,Sans-Serif;
  background-color: #efefe8;
  color: #333;
  padding: 0.3em 0.4em;
}

pre code {
  padding: 0; margin: 0;
}

#footer
{
	clear: both;
	background-color: #C4D5C7;  /* 8FA993 6D8771 7E9882 roheline  656755 pruun  646645 khaki  666865 helehall */
	margin: 0 0px;
	padding: 0 0;
	text-align: right;
	border: 1px solid #999;
        overflow: hidden;
        color: #000;
        font-face: Tahoma;
        font-size: 92%;
        line-height:20px;
        width: 880px;
        height: 20px;
}

#footer a, a:hover { color: #000; text-decoration: none; }